package com.ff.base.exception.user;

import com.ff.base.exception.base.BaseException;

/**
 * 用户信息异常类
 *
 * @author ff
 */
public class UserException extends BaseException
{
    private static final long serialVersionUID = 1L;

    public UserException(String code, Object[] args)
    {
        super("user", code, args, null);
    }
}
